Package Details: xerox-phaser-3040 1.0-2

Git Clone URL: https://aur.archlinux.org/xerox-phaser-3040.git (read-only)
Package Base: xerox-phaser-3040
Description: Driver for the Xerox Phaser 3040
Upstream URL: http://www.support.xerox.com/support/phaser-3040/downloads/enin.html?operatingSystem=linux&fileLanguage=en_GB
Licenses: custom
Submitter: dcelasun
Maintainer: dcelasun
Last Packager: dcelasun
Votes: 8
Popularity: 0.244388
First Submitted: 2012-06-08 18:47
Last Updated: 2015-06-08 10:27

Latest Comments

dcelasun commented on 2014-05-09 15:18

Updated with proper dependencies.

lauchazombie commented on 2013-10-28 04:46

I had to add the 32bit libs and also use replace the libs from the rpm driver (the one this PKGBUILD uses) with those on the .deb package, i think it's because the .deb one is compiled to i386

ccandiotes commented on 2013-09-15 05:42

Worked fine for me with Xerox Phaser 3010. I added the 32 bit libs in the PKGBUILD as suggested by butskivsky. I don't have the problem of only one page printing.

lauchazombie commented on 2013-08-12 06:42

Only prints first page of the job and then stops...

Anonymous comment on 2013-07-26 16:58

Need driver for libstdc++ 5 Suse 9.

Anonymous comment on 2013-07-26 16:57

Necesito este archivo pero para stdc++ 5. Saben dónde lo puedo encontrar?

Anonymous comment on 2013-04-30 05:57

This driver requires 32-bit libs to work:
lib32-libcups lib32-libstdc++5 lib32-libtiff lib32-libpng.
Please update package.